=== debian/control ===
Source: phyutility
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Stephen Smith <blackrim@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-med/phyutility.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/phyutility.git
Homepage: http://github.com/blackrim/phyutility

Package: phyutility
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Description: simple analyses or modifications on both phylogenetic trees and data matrices
 Phyutility (fyoo-til-i-te) is a command line program that performs
 simple analyses or modifications on both trees and data matrices.
 .
 Currently it performs the following functions (to suggest another
 feature, submit an Issue and use the label Type-Enhancement) :
 .
 Trees
  * rerooting
  * pruning
  * type conversion
  * consensus
  * leaf stability
  * lineage movement
  * tree support 
 .
 Data Matrices
  * concatenate alignments
  * genbank parsing
  * trimming alignments
  * search NCBI
  * fetch NCBI
