=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/phyutility-$1\.tar\.gz/ \
     https://github.com/blackrim/phyutility/tags .*/v?(\d\S*)\.tar\.gz
