## phyutility 2.7.3%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/blackrim/phyutility/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
