## phyutility 2.7.3+dfsg

=== debian/changelog ===
phyutility (2.7.3+dfsg-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 18:31:16 +0200

phyutility (2.7.3+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 29 Nov 2020 23:32:38 +0100

phyutility (2.7.3+dfsg-2) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 12:51:19 +0100

phyutility (2.7.3+dfsg-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Stick to Java 8 compatibility level to avoid conflicts with org.xml.sax
    classes that should be removed
    Closes: #874155

  [ Andreas Tille ]
  * cme fix dpkg-control
  * debhelper 11
  * Repack upstream tarball to get rid of useless binary without source
  * DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Sat, 17 Mar 2018 08:30:04 +0100
