=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
            Stephen Smith <blackrim@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/debian-med/phyutility.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/phyutility.git
-Homepage: http://github.com/blackrim/phyutility
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/phyutility
+Vcs-Git: https://salsa.debian.org/med-team/phyutility.git
+Homepage: https://github.com/blackrim/phyutility
+Rules-Requires-Root: no
 
 Package: phyutility
 Architecture: any
@@ -32,7 +33,7 @@
   * consensus
   * leaf stability
   * lineage movement
-  * tree support 
+  * tree support
  .
  Data Matrices
   * concatenate alignments
