=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 override_dh_auto_build:
 	ant compile && ant jar
-
-get-orig-source:
-	uscan --verbose --force-download
